@charset "utf-8";
/* CSS Document */


.video{padding-top:0px; margin-left:0px;position: relative;}
.shipin2{padding-top:0px; margin-left:0px;position: relative;}
.shipin3{padding-top:0px; margin-left:0px;position: relative;}



.a1{ width: 100%; height:2570px; background-image:url(jt_01.jpg);}
.a2{ width: 100%; height:1890px; background-image:url(jt_02.jpg);}
.a3{ width: 100%; height:1842px; background-image:url(jt_03.jpg);}
.a4{ width: 100%; height:1158px; background-image:url(jt_04.jpg);}





.hide{
	display: none;
}

#video,#video2 {
	width: 750px;
	height: 426px;
	background-color: black;
	object-fit: cover;
}